» Ubuntu » Balíky

Error

two or more packages specified (libobjc4-dbg-i386-cross cosmic)